*{
	margin: 0;
	padding: 0;
}

body{
  font-family: play-regular;
}

.news-text img{
    max-width: 400px;
    max-height: 600px;
    padding: 10px;
}

.quickie{
  height: 120px;
  width: 100px;
  border-radius: 0px 0px 8px 8px;
  background: rgba(0,0,0,0.15);
  position: fixed;
  margin-top: 50px;
  right: -20px;
  padding: 10 20 10 0;
  color: white;
  text-align: center;
  z-index: 999;
  cursor: pointer;
}

.quickie:hover{
  background: rgba(0,0,0,0.35);
  transition: 0.2s;
}
.quickie a{
 text-decoration: none;
 color: white;
}

.quickie img{
  opacity: 0.95;
  margin-top: 14px;

}
/*====================== header* ======================*/
.page0{
  background-image: url(../img/mt-1200-header-img2.jpg);
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100%;
  color: white; 
}
.h-center{
  display: flex;
  text-transform: uppercase;
  font-family: supermolot-b;
  z-index: 100;
  position: relative;
  padding-top: calc(2vw + 2vh + 2vmin);
}

.h2-iw
{
   margin-top: 20px; 
}

.h-center-box1{
  flex: 1;
}

.h-center-box2{
  flex: 5;
  background-image: url(../img/line-top.png);
  background-position: left bottom;
  background-repeat: no-repeat;
  padding-bottom: 20px;
}

.h-center-box2 h1{
  margin: 0;
  font-size: calc(3vw + 3vh + 2vmin);
  line-height: 1.2;
  margin-top: 20px;
}

.h-center-box2 h2{
  margin: 0;
  font-size: calc(1vw + 1vh + 2vmin);
  line-height: 1;
}

.h-center-box2 h3{
  margin: 0;
  font-size: calc(.3vw + .3vh + 2vmin);
  margin-top: 10px;
  line-height: 1.5;
}

.h-center-box3{
  flex: 12;
}

.h-bottom{
  bottom: 0px;
  height: 10px;
  background: rgba(0,0,0,0.2);
  position: absolute;
}

.skew-mobile{
  display: none;
}

.skew{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: row;
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.skew1 {
  -webkit-transform: skewX(-59deg); 
  -moz-transform: skewX(-59deg); 
  -ms-transform: skewX(-59deg); 
  -o-transform: skewX(-59deg); 
  transform: skewX(-59deg); 
  background: rgba(0,0,0,0.3);
  height: 100%;
  flex: 7;
  margin-left: -1000px;
}

.skew2 {
  -webkit-transform: skewX(-59deg); 
  -moz-transform: skewX(-59deg); 
  -ms-transform: skewX(-59deg); 
  -o-transform: skewX(-59deg); 
  transform: skewX(-59deg); 
  background: none;
  height: calc(100%-40px);
  flex: 7;
  border-bottom: 8px solid rgba(0,0,0,0.3); 
}

.skew3 {
  -webkit-transform: skewX(-59deg); 
  -moz-transform: skewX(-59deg); 
  -ms-transform: skewX(-59deg); 
  -o-transform: skewX(-59deg); 
  transform: skewX(-59deg); 
  background: rgba(0,0,0,0.3);
  height: 100%;
  flex: 3;
  margin-right: -900px;
}

/*====================== page1 ======================*/

.page1
{
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: row;
  background-image: url(../img/p2bg.jpg);
  background-position: center;
  background-size: cover;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}

.p1h{
  position: absolute;
  height: 50px;
  background: rgba(0,0,0,0.1);
}

.news, .news3, .news4{
  width: 360px;
  margin: auto 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
  vertical-align: center;
  text-align: center;
  -webkit-box-shadow: 0px 17px 26px -6px rgba(0,0,0,0.22);
  -moz-box-shadow: 0px 17px 26px -6px rgba(0,0,0,0.22);
  box-shadow: 0px 17px 26px -6px rgba(0,0,0,0.22);
  font-family: play-regular;
  color: #585858;
  background-color: rgba(255,255,255,0.7);
}

.n-img{

  background-size: cover;
  background-position: center;
  height: 220px;
  width: 360px;
}

.n-cap{
  background-color: #ebebebc2;
  padding: 10px;
  width: 340px;
  min-height: 94px;
}

.n-cap a{
  text-decoration: none;
  color: none:;
  color: #272727;
}

.n-cap h3{
  line-height: 1.5;
  font-family: play-regular;
  font-weight: normal;
  padding-top: 10px;
}

.n-text{
  background-color: #ebebebc2;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  width: 340px;
  height: 230px;
  line-height: 1.5;
  overflow: hidden;
  white-space: pre-wrap;
}

.n-text p
{
    display: block;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.n-date{
  background-color: #ebebebc2;
  height: 16px;
  padding-top: 10px;
}

.n-btn{
  background-color: #ebebebc2;
  padding: 5 0 10 0;
}

.n-btn a{
  text-decoration: none;
  color: none:;
  color: #272727;
}

.n-btn p{
  display: block;
  border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  border: 0px solid #000000;
  background: #0076a4;
  color: #ebebeb;
  font-size: 16px;
  height: 38px;
  width: 140px;
  text-transform: uppercase;
  position: relative;
  margin: auto;
  cursor: pointer;
  margin-top: 7px;
  margin-bottom: 7px;
  line-height: 2.5;
}

.n-btn p:hover{
  background: #0066a4;
  transition: .3s;
}

.news-button{

}
.space{
  flex: .2;
}



/*====================== page2 ======================*/



.page2{
  width: 100%;
  height: 100%;
  min-height: 840px;
  background-image: url(../img/bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
}

.header-page2{
  height: 8px;
  width: 100%;
  background:rgba(0,0,0,0.5);
}

.page2-content{
  display: flex;
  flex-direction column;
  height: 100%;
  /* background: rgba(0,0,0,0.1); */
}

.box1{
  flex:8;
}
.box2{
  flex:4;
  cursor: pointer;
  /* background: rgba(0,0,0,0.3); */
  text-shadow: 1px 1px 2px black;
}
.box3{
  flex:1;
}

.gor-text{
  margin-top: 60px;
  color: white;
  font-size: 55px;
  text-align: center;
}

.p2p1{
  font-size: 2.5vw;
  text-align: center;
  text-transform: uppercase;
  font-family: Gothic;
  display: block;
  border-top: 1px solid white;
  border-bottom: 1px solid white;
  padding-bottom: 40px;
  margin-top: 40px;
}

.p2p2{
  font-size: 2vw;
  text-align: center;
  text-transform: uppercase;
  font-family: Gothic;
  display: block;
  border-bottom: 1px solid white;
  padding-bottom: 40px;
  padding-top: 40px;
}

.footer-page2{
  height: 18px;
  width: 100%;
  bottom: 0px;
  background:rgba(0,0,0,0.7);

}
.hr{
  width: 100%;
  border-top: 1px solid white;
  height: 1px;
}


/*====================== footer ======================*/

.footer{
  background: #202223;

  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
  vertical-align: center;
  color: white;
  font-family: play-regular;
}

.f-cont
{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  margin-top: 100px;

}

.f-contacts{
  width: 450px;
  height: 390px;
  border-right: 1px solid white;
}

.f-contacts h2{
  font-weight: normal;
  margin-left: 100px;
}

.f-contacts p{
  font-weight: normal;
  margin-left: 40px;
  line-height: 1.6;
  margin-top: 30px;
}

.f-contacts span{
  text-decoration: underline;
  display: block;
}

.f-contacts button{
  text-decoration: underline;
  background-color: rgba(0,0,0,0);
  color: white;
  border: none;
  cursor: pointer;
}



.f-feedback h2{
  font-weight: normal;
  margin-left: 270px;
}

.f-feedback{
  width: 680px;
  height: 390px;
}

.popup-input {
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 2%;
  padding: 2%;
  border: none;
  font-family: 'cuprum';
  font-size: 18px;
  border-radius: 3px;
  box-shadow: 0 -1px 0 rgba(0,0,0,.05) inset, 0 1px 2px rgba(0,0,0,.2) inset, 0 0 transparent;
}


#f-feedback-content{
  width: 500px;
  margin-left: 120px;
  margin-top: 40px;
}

#sbm_btn{
  display: block;
  border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  border: 0px solid #000000;
  background: #0076a4;
  color: #ebebeb;
  font-size: 16px;
  height: 38px;
  width: 140px;
  text-transform: uppercase;
  position: relative;
  margin: auto;
  cursor: pointer;
  margin-top: 7px;
  margin-bottom: 7px;
  line-height: 2.5;
}

.f-footer{
  color: white;
  margin: 0 auto;
  margin-top: 40px;
  padding-bottom: 10px;
}



/*======================  page-news ====================== */

.news-head{
  background-image: url(../img/bg.jpg);
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 200px;
  min-height: 150px;
  color: white; 
}

.news-head h1{
  display: block;
  margin: 0 0;
  padding-top: 70px;
  color: #fff;
  position: absolute;
  text-align: center;
  width: 100%;
  font-size: 75px;
  letter-spacing: 4px;
}
.cover{
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.6); 
}

.news-page{
  width: 100%;
  min-height: 600px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: row;
  padding-top: 30px;
  background-position: center;
  background-size: cover;
  background-color: #fff;
  color: #272727;
  border-top: 10px solid #d6d6d6;
  border-bottom: 10px solid #d6d6d6;
  padding-bottom: 40px;
}

.news-flex-center{
  flex: 4;

}
.news-flex-l, .news-flex-r {
  flex: 2;
}

.news-block{
  min-height: 100px;
  min-width: 900px;
  max-width: 1200px;
  padding: 30px;
  border-radius: 3px;
  margin-top: 10px;
  background-color: #fbfbfb;
  border-bottom: 1px dashed gray;
}

.news-block a{
  text-decoration: none;
  color: none:;
  color: #272727;
}

.news-title-flex{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.news-title{
   max-width: 785px;
}

.news-title h2{
  font-size: 1.5em;
  padding-bottom: 10px;
  margin-top: -10px;
}

.news-date{
  font-size: 1em;
  margin-top: -6px;
}

.news-date img{
  padding-right: 5px;
}

.news-text{
  font-size: 1em;
  white-space: pre-line;
}

.rev-content{
  margin: 0 auto;
}
.rev-content p{
  text-align: center;
  padding-bottom: 14px;
  color: rgba(0,0,0,0.7);
}
.rev-h1{
  text-align: center;
}


/* ---------- TABS ---------*/

/* Style the tab */
.tab {
    overflow: hidden;
    background-color: #f1f1f1;
}
/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 18px

}
/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;

}
/* Create an active/current tablink class */
.tab button.active {
    background-color: #e74c3c;
    color: white;
}
/* Style the tab content */
.tabcontent {
    display: none;
    border-top: none;
}
.tabcontent {
    animation: fadeEffect .6s; /* Fading effect takes 1 second */
}
/* Go from zero to full opacity */
@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

/* trainer info */

.team-container{
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: space-around;
margin-top: 20px;
}

.team-trainer-container{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin: 10px;
  width:290px;
  flex-direction: column;
}

.team-photo{
background-size: cover;
background-position: center;
width:200px;
height: 200px;
border-radius: 50%;
margin: 0 auto;
}

.team-text h2{
margin-top: 10px;
text-align: center;
}

.team-text p{
margin-top: 4px;
text-align: center;
}



/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  transition: .2s ease-out;
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    width: 80%;
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 45px;
    font-weight: bold;
    margin-top: -10px;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

/* Modal Header */
.modal-header {
    padding: 16px 25px;
    background-color: #0076a4;
    color: white;
}

.modal-header h2{
font-weight: normal;
font-size: 2em;
}

/* Modal Body */
.modal-body {padding: 0px;}

/* Modal Footer */
.modal-footer {
    padding: 16px 16px;
    background-color: #0076a4;
    color: white;
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}